header .social {position:absolute;right:10px; top:5px}
header .contacts { position: absolute;right: 10px;top: 60px;}
header .social a {width:45px; height:45px; display:inline-block;margin-right: 5px;}
header .social a.facebook img, header .social a.twitter img { height:45px; width:45px;}
	header #search_box {width:19em;}
	header #header {padding-bottom: 260px;}
	.gallery-container div.imgThumb {margin:7px}
	.gallery-container div.imgThumb {width:211px;}
	#content .contentinner article .gallery-container .imgThumb .imgFull img {max-width:99% !important;}
